@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family: ChicaMono;
	src: url('../_fonts/CHICM___.TTF');
}

body {
	position:relative;
	padding: 0;
	margin: 0;
	z-index: -100;
	background-color: #111;
	overflow: scroll;
}

h3 {
	color: #fff;
	font-family: Impact, "Helvetica 93 Black Extended", "Verdana Bold";
	font-size: 26px;
}

.info-p {
	font-family: ChicaMono, "Trebuchet MS";
	font-size: 16px;
	color: #CCC;
}

.location-p {
	margin-left: 80px;
	font-family: ChicaMono, "Trebuchet MS";
	font-size: 16px;
	color: #000;
}
/* ------------------------------------------------- HEADER */
#header {
	width: 1000px;
	height: 400px;
	clear: both;
	position: relative;
	margin: 0 auto;
}

/* ------------------------------------------------- HEADER-APP */
#header-app {
	width: 100px;
	height: 400px;
	clear: both;
	position: relative;
	left: 20%;
	margin: 0 auto;
}
/* ------------------------------------------------- FOOTER */
#footer {
	margin: 0px;
	padding: 0px;
	clear: both;
	height: auto;
	width: 100%;
	position: absolute;
	background-color: #111;
	z-index: -1;
	overflow: hidden;
}

#footer #sitemap {
	height: 60px;
	width: 800px;
	text-align: center;
	vertical-align: middle;
	margin: 0 auto 0 auto;
	position: relative;
	background-color: #111;
}

#footer #sitemap ul {
	text-decoration: none;
	list-style-type: none;
}
#footer #sitemap ul li {
	display: inline;
	list-style-type: none;
	font-family: ChicaMono, Trebuchet MS, Geneva, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #FFF;
}

#footer #sitemap ul li a {
	text-decoration: none;
	color: #FFF;
}

#footer #sitemap ul li a:hover {
	color: #333;
	cursor: pointer;
}

#footer #trademark {
	position: relative;
	width: 500px;
	height: 23px;
	background-position: right;
	float: right;
	right: 50px;
	margin: 0px 0px 20px 0px;
	font-family: ChicaMono, Trebuchet MS, Geneva, sans-serif;
	text-decoration: none;
	font-size: 12px;
	color: #999;
	text-align: right;
	vertical-align: middle;
}

#footer #trademark #zinc-logo {
	background-image: url('../_images/zinc-logo.png');
	background-repeat: no-repeat;
	width: 101px;
	height: 23px;
	float: right;
}


#footer #trademark #zinc-logo:hover {
	opacity: 0.5;
	cursor: pointer;
}

/* --------------------- LOGO LINK */
#header #logo-link, #header-app #logo-link {
	width:100px;
	height:390px;
	top:20px;
	right: -20px;
	margin-top: -240px;
	position: absolute;
	z-index: 99;
}

#header #logo-link .link-hover, #header-app #logo-link .link-hover  {
	opacity: .5;
}

#header #logo-link .link-hover:hover, #header-app #logo-link .link-hover:hover {
	opacity: 1.5;
	cursor: pointer;
}

#header #logo-link a #link-email, #header-app #logo-link a #link-email {
	width: 100px;
	height: 100px;
	position: relative;
	float: left;
	clear: both;
	margin-bottom: 20px;
	background-image:url('../_images/mail-us.png');
	background-repeat: no-repeat;
}

#header #logo-link a #link-fb, #header-app #logo-link a #link-fb {
	width: 100px;
	height: 100px;
	position: relative;
	float: left;
	clear: both;
	margin-bottom: 20px;
	background-image:url('../_images/like-us.png');
	background-repeat: no-repeat;
}

#header #logo-link #link-connect, #header-app #logo-link #link-connect {
	width: 100px;
	height: 150px;
	position: relative;
	float: left;
	clear: both;
	margin-bottom: 20px;
	background-image: url('../_images/logolink.png');
	background-repeat: no-repeat;
}

/* --------------------- NAVIGATION */
#header #nav {
	width: 200px;
	height: 400px;
	background-image: url('../_images/nav-bg-02.png');
	background-repeat: no-repeat;
	position: relative;
	padding-left: 15px;
	z-index: 99;
	top: 0;
	left: 0;
}

#header #nav .nav-link {
	clear: both;
	position: relative;
}

#header #nav .nav-link:hover {
	cursor: pointer;
	background-position: 0 -30px;
}

#header #nav #nav-home { 
	background-image: url('../_images/home.png');
	background-repeat: no-repeat;
	height: 50px;
	width: 140px;
}

#header #nav #nav-home:hover {
	background-position: 0px -50px;
	cursor: pointer;
	text-decoration: none;
}

#header #nav #nav-link-01 {
	height: 30px;
	width: 65px;
	background-image:url('../_images/menu.png');
	background-repeat: no-repeat;
}

#header #nav #nav-link-02 {
	height: 30px;
	width: 132px;
	background-image: url('../_images/story.png');
	background-repeat: no-repeat;
}
#header #nav #nav-link-03 {
	height: 30px;
	width: 132px;
	background-image: url('../_images/location.png');
	background-repeat: no-repeat;
}
#header #nav #nav-link-04 {
	height: 30px;
	width: 151px;
	background-image: url('../_images/contact-us.png');
	background-repeat: no-repeat;
}
#header #nav #nav-link-05 {
	height: 30px;
	width: 131px;
	background-image: url('../_images/franchise.png');
	background-repeat: no-repeat;
}
#header #nav #nav-link-06 {
	height: 30px;
	width: 103px;
	background-image: url('../_images/career.png');
	background-repeat: no-repeat;
}

/* ------------------------------------------------- SECTION SETTINGS */
body .section-settings {
	position: relative;
	overflow: hidden;
	z-index: 1;
	width: 100%;
	margin-top: -400px;
}

/* ------------------------------------------------- SECTION 01 */
body #section-01 {
	background:url('../_images/page-bg.gif');
	background-repeat: repeat;
	padding: 0px;
	width: 100%;
	height: 800px;
	border: solid;
}

#section-01 #home-content {
	background-image:url('../_images/section-01-bg.jpg');
	width: 800px;
	height: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#section-01 #home-content #home-info {
	float: right;
	margin: 180px -118px 0 0;
	width: 260px;
	height: 560px;
	position: relative;
	display: block;
	background-image: url('../_images/home-info-bg.png');
	background-repeat: no-repeat;
	padding: 20px;
	border-color: #F39;
}

/* ------------------------------------------------- SECTION 02 */
body #section-02 {
	background: url('../_images/_menu/menu-pg-pattern.png');
	background-repeat: repeat;
	padding: 0px;
	width: 100%;
	height: 1200px;
	border: solid;
}

#section-02 #menu-content {
	background-image: url(../_images/_menu/menu-bg.png);
	width: 800px;
	height: 1500px;
	padding-top: 350px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#section-02 #menu-content #menu-links {
	position: relative;
	display: block;
	width: 400px;
	height: auto;
	margin: 0 auto;
	background-color:#000;
}
	

#section-02 #menu-content ul {
	font-family: Impact, "Helvetica 93 Black Extended", "Verdana Bold";
	font-size: 24px;
	color: #FFF;
}

#section-02 #menu-content ul li {
	display: inline;
	list-style-type: none;
}

#section-02 #menu-content ul li a{
	text-decoration: none;
	color: #ddd;
}

#section-02 #menu-content ul li a:hover{
	color: #777;
	cursor: pointer;
}

/* ------------------------------------------------- SECTION 03 */
body #section-03 {
	background: url('../_images/_menu/menu-pg-pattern.png');
	background-repeat: repeat;
	padding: 0px;
	width: 100%;
	height: 1000px;
	border: solid;
}

#section-03 #story-content {
	background-image: url('../_images/our-story-section.png');
	width: 800px;
	height: 1000px;
	padding-top: 350px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#section-03 #story-content #column-info {
	float: left;
	height: 350px;
	width: 370px;
	clear: right;
	margin-left: 130px;
}

#section-03 #story-content p {
	font-family: ChicaMono, "Trebuchet MS";
	font-size: 16px;
	color: #222;
}

/* ------------------------------------------------- SECTION 04 */
body #section-04 {
	background: url('../_images/_menu/menu-pg-pattern.png');
	background-repeat: repeat;
	padding: 0px;
	width: 100%;
	height: auto;
	border: solid;
	position: relative;
	z-index: 0;
}

#section-04 #location-content {
	background-image: url('../_images/location-section.png');
	width: 800px;
	height: auto;
	padding-top: 350px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 2;
}

#section-04 #location-content #map {
	clear: both;
	height: 370px;
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../_images/map-bg.png);
	padding-top: 20px;
	padding-left: 20px;
	background-repeat: no-repeat;
	position: relative;
	z-index: 5;
}

/* ------------------------------------------------- SECTION 05 */
body #section-05 {
	background: url('../_images/_menu/menu-pg-pattern.png');
	background-repeat: repeat;
	padding: 0px;
	width: 100%;
	height: 900px;
	border: solid;
}

#section-05 #contact-content {
	background: url('../_images/contact-section.png');
	background-repeat: no-repeat;
	width: 800px;
	height: 900px;
	padding-top: 250px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#section-05 #contact-content #contact-form {
	width: 600px;
	height: auto;
	position: relative;
	margin-left: 150px;
}

#section-05 #contact-content p {
	font-family: ChicaMono, "Trebuchet MS";
	font-size: 16px;
	color: #222;
}

#section-05 #contact-content #contact-form input, #contact-area textarea {
	padding: 5px;
	width: 371px;
	font-family: ChicaMono, 'Verdana';
	font-size: .8em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#section-05 #contact-content #contact-form textarea {
	height: 80px;
}

#section-05 #contact-content #contact-form textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#section-05 #contact-content #contact-form input.submit-button {
	width: 100px;
	float: right;
	margin-right: 80px;
	cursor: pointer;
}

#section-05 #contact-content #contact-form label {
	float: left;
	text-align: right;
	margin-right:10px;
	margin-left: 20px;
	width: 100px;
	padding-top: 5px;
	font-size: 1em;
	font-family: ChicaMono, Verdana, Geneva, sans-serif;
	color:#222;
}

/* ------------------------------------------------- SECTION 05 */
body #section-06 {
	background: url('../_images/page-bg.gif');
	background-repeat: repeat;
	padding: 0px;
	width: 100%;
	height: 900px;
	border: solid;
}

#section-06 #app-content {
	background: url('../_images/section-01-bg.jpg');
	background-repeat: no-repeat;
	width: 800px;
	height: 900px;
	padding-top: 150px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#section-06 #app-content #app-info {
	background-image: url(../_images/_app/app-bg.png);
	height: 700px;
	width: 400px;
	margin: 0 auto;
	text-align: center;
}


